<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9404" -->
<title>Call of the Month - April, 1994</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: April, 1994</h1>
<h2>Chain Reaction</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain" style="-moz-column-width:630px;column-width:630px;">
First things first: we've got a couple of quizzes from the last two
months to give answers to. Two months ago, in <i>Shape Changers,
part 2</i>, I asked what the lowest level calls are that can be
shape changers from some starting formations but not from others.
Well, the A2 dancers had the first shot at that, and it was a
pretty tricky shot even so. <span class="call">MOTIVATE</span>, from its normal
starting position of parallel waves, is not a shape changer. But if
it's done from two-faced lines it is a shape changer, ending in an
offset formation called a parallelogram (or <i>triple boxes</i>, as
the C1 dancers might know it). This is only marginally A2, since
the two-faced line starting formation and the parallelogram ending
formation isn't likely to get much success with A2 dancers. On the
C1 list there are a few calls that qualify: <span class="call">PERCOLATE</span> is a
shape changer from waves, but is not a shape changer from
back-to-back lines. <span class="call">TALLY HO</span> is the opposite; it's not a
shape changer from waves, but <b>is</b> from facing lines (and from
trade by). And <span class="call">REGROUP</span> from column formations is not a shape
changer, but from line formations it is. I can't think of any other
calls at Mainstream, Plus, or Advanced that have that
characteristic. If you can, let me know, and I'll publish your
answer here.
<p>In last month's <i>Once Is Not Enough</i> column I
posed two
challenges: do <span class="call">SPLIT COUNTER ROTATE &frac14;</span> twice from a
tidal wave, and do <span class="call">SCOOT BACK AND ROLL</span> twice from parallel
waves.
<img src="resources/cotm/9404fig1.gif" class="right" alt="[Diagram: TWICE SCOOT BACK AND ROLL from parallel waves]" />
For the first, note that the split is between the two
end-to-end waves, and the first <span class="call">SPLIT COUNTER ROTATE</span> is a
<span class="call">LOCKIT</span>, ending in parallel waves. Now reevaluate the
formation(!) and do the second <span class="call">SPLIT COUNTER ROTATE</span> from
parallel waves (the split gives you two boxes of four). This is one
case where <span class="call">SPLIT COUNTER ROTATE &frac14;</span> twice is <b>not</b>
the same as <span class="call">SPLIT COUNTER ROTATE &frac12;</span> ;. For the second
challenge remember that after <span class="call">SCOOT BACK</span> four dancers can
roll and four cannot. So the first <span class="call">SCOOT BACK AND ROLL</span> ends
in a t-bone, and for the second everyone must carefully do his or
her own part. We finish in a left-handed column (see the diagram --
the first time, only the girls can roll, and the second time, only
the boys can).</p>
<p class="center"><img src="resources/cotm/9404fig2.gif" alt="[Diagram: CHAIN REACTION from 1/4 TAG]" /></p>
<p>For the rest of this month's column, we'll talk about a call
that's dear to the hearts of the Advanced dancers: the A1 call
<span class="call">CHAIN REACTION</span>. <span class="call">CHAIN REACTION</span> is perhaps the most
misunderstood call on the Advanced list, and one should not
underestimate its difficulty. Nearly all the time you'll see it, it
will be starting in right-handed quarter tag formation (and it will
end in right-handed waves&mdash;is it a shape changer?), and most
dancers learn to dance it by feel from the standard starting
formation. But we're going to look at the definition and the
pitfalls, so that we're all able to get through it from some of the
more difficult formations.</p>
<p>So what's the definition? (1) Those facing <i>directly</i>,
<span class="call">PASS THRU</span> while the ends of the center line <span class="call">COUNTER
ROTATE &frac14;</span> (walk around the outside). Note that this part
leaves two dancers <b>standing still</b>. (2) The dancers who
didn't move in the first part <span class="call">HINGE</span> with the dancers who met
them. Note that from some formations this might be a <span class="call">PARTNER
HINGE</span>, rather than an arm turn. (3) The end pairs of dancers
<span class="call">TRADE</span> (this might be a <span class="call">PARTNER TRADE</span>) while the
center star turns &frac14; (the star might be a facing diamond, in
which case you'd do a facing <span class="call">DIAMOND CIRCULATE</span>). (4) Those
meeting <span class="call">CAST OFF &frac34;</span> while the others move up to the
ends of lines. Sometimes the <span class="call">CAST OFF</span> will be a <span class="call">PUSH
CAST</span>. The diagram shows the parts of <span class="call">CHAIN REACTION</span> done
from the standard starting formation.</p>
<p>Now, the definition might be different than the way you're used
to dancing the call. Some teachers teach you to start by
<span class="call">EXTENDING</span> to parallel waves and having the centers of the
waves <span class="call">HINGE</span>. Banish all such thoughts from your mind, and
stay with the definition. The first key to success in <span class="call">CHAIN
REACTION</span> is that those dancers who are not supposed to move in
part 1 <b>must</b> stand still until someone arrives for them to
<span class="call">HINGE</span> with. If they move too soon, then your square will
break down from any unusual starting position. Even from the
standard right-handed quarter tag formation, make it a habit to
wait until it's your turn to move. Once you've gotten past that
part, the hard part is over. Be sure to be alert to <span class="call">PARTNER
HINGES</span>, <span class="call">PARTNER TRADES</span>, and facing diamonds, and watch
out for push casts. But keeping those two dancers from moving too
soon is the one most important thing about doing this call, and I
can't emphasize it enough. Let's look at a diagram of an unusual
<span class="call">CHAIN REACTION</span>. From a squared set, have the sides <span class="call">LEAD
RIGHT</span>. All <span class="call">PASS THRU</span>, the centers <span class="call">VEER LEFT</span>while
the end girls <span class="call">RUN</span>. Here we'll start the <span class="call">CHAIN
REACTION</span> with a right-handed two-faced line in the middle, and
left-handed miniwaves on the ends. To start the call, the girls,
who are facing directly, <span class="call">PASS THRU</span> with each other, while
the head boys (at the ends of the center line) <span class="call">COUNTER ROTATE
&frac14;</span>. The side boys <b>do not move</b>. The diagram shows
the position at the end of part 1. For the second part, the side
boys get to play; they <span class="call">PARTNER HINGE</span> with the side girls,
who have just arrived next to them. For part 3, the heads
<span class="call">PARTNER TRADE</span> while the sides turn their star X (in this
case it's a regular star, not a facing diamond). Finally, the head
boys <span class="call">CAST OFF &frac34;</span> with the side girls (it's a push cast&mdash;she walks forward, he backs up), to end as facing couples, while
the others move up to be the ends of three-and-one lines.</p>
<p class="center"><img src="resources/cotm/9404fig3.gif"
alt="[Diagram: CHAIN REACTION from unusual formation]" /></p>
<p>In the previous example we can see that if the side boys started
to move, by turning around or walking forward, before the girls
arrived next to them for the <span class="call">HINGE</span>, they would not have been
able to do the call. It's <b>very</b> important that you stand
still when you're supposed to. Then we had to realize that the
<span class="call">HINGE</span> was a <span class="call">PARTNER HINGE</span>, and the others had to wait
for the star to form. The ends had to <span class="call">PARTNER TRADE</span> (there's
a tendency for someone to want to face the wrong way here, because
we're used to trading with an arm turn), and then we had to do a
<b>push</b> cast. Any of those steps could have gone wrong, but
we're most likely to get through it correctly once we've managed
the <span class="call">HINGE</span>. <span class="call">CHAIN REACTION</span> is a very difficult call to
do correctly from all positions, and it's all the more difficult
because there are times when you must stay put, much as you would
like to be moving somewhere. As with all calls, always keep the
definition in mind, even when you're doing the standard formation
that you know by feel, and you're likely to succeed when it's
called in an unusual way.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9404.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
